Missing Applications in LMS 3.01

Unanswered Question
Dec 11th, 2008
User Badges:

Hello all:


I have a LMS 3.0.1 running on a Solaris 10 Sun X2100. When i performed the installation i miss to install Both DFM and IPM since there were another tool which were going to do this application job.


Now, i have to install the tools but i'm expecting troubles following the instructions to install.


this is the instructions given by white papers:


Step 1 Go to NMSROOT/setup and look for the .info files for the LMS applications that are installed already.


Step 2 Modify the .info files and set the value of PATCHVER in these files to their original value of 0.


Step 3 Install the missing LMS 3.0 applications and wait for the installation to complete.


I have finded the files in /OPT/CSCOpx/setup and set the values to 0 ( as suggested) but when i try to install the applications this erros is returned:


ERROR: Install CiscoView 6.1.2 before installing LMS3.0 Applications..

=================================================================

Finished: Wed Dec 10 17:44:46 CET 2008

=================================================================

===============- Software Installation Tool Completed -==============

=================================================================

===================- Possible Warnings/Errors Encountered -===================

ERROR: Install CiscoView 6.1.2 before installing LMS3.0 Applications..



Do i have just to check some of the files to restore de PATCHVER value to 0?


How can i overlap the error returned?


Thank you in advance



@ngel!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
angelbarrado Thu, 12/11/2008 - 04:01
User Badges:

By the way :)


i have Ciscoview installed , so , i really don't understand the error.


I'm going to reinstalate it now ( CiscoView ) but i have not much hope to fix with it

Actions

This Discussion